<?php
/**
*
* info_acp_dap_mod [Russian]
*
* @package Double Account Preventer
* @copyright (c) 2009 kmklr72, 2013 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_CAT_DAP_MOD'						=> 'Double Account Preventer',
	'ACP_CAT_DAP_MOD_EXPLAIN'				=> 'Новые версии мода и поддержку вы можете найти <a style="font-weight: bold;" href="http://www.phpbb-work.ru/double-account-preventer-t29.html" onclick="window.open(this.href);return false;">на странице мода на сайте автора</a>.',
	'ACP_DAP_ADD_NAME'						=> 'Добавить пользователя',
	'ACP_DAP_ADD_TO_BLACKLIST'				=> 'В чёрный список',
	'ACP_DAP_ADD_TO_WHITELIST'				=> 'В белый список',
	'ACP_DAP_ADD_TO_EXCLUSION'				=> 'В исключения',
	'ACP_DAP_BLACKLIST'						=> 'Бан по Cookie',
	'ACP_DAP_BLACKLIST_EXPLAIN'				=> 'Здесь вы можете заблокировать доступ пользователей по cookie.<br />Красным цветом отмечены пользователи из чёрного списка: при заходе под таким именем в браузер пользователя устанавливается специальная кука бана, и <strong>браузер</strong> становится заблокированным на форуме до тех пор, пока пользователь не очистит cookie или не удалит её вручную. Кука установится вновь, если он войдёт под именем из чёрного списка. Зелёным цветом выделены пользователи из белого списка: при входе под таким именем кука бана в браузере снимается. Синий означает исключение имени из проверки на бан. <strong>Имейте в виду:</strong> если пользователь запретил в своём браузере принятие cookie, бан по cookie для него не будет работать. Но под именем из чёрного списка он в любом случае не сможет войти.',
	'ACP_DAP_BLACKLIST_UPDATED'				=> 'Чёрный список успешно обновлён.',
	'ACP_DAP_COOKIE_BAN'					=> 'Заблокировать по cookie одного или нескольких пользователей',
	'ACP_DAP_COOKIE_BAN_EXPLAIN'			=> 'Вводите каждое имя на новой строке. Используйте ссылку «Найти пользователя» для поиска и автоматического добавления пользователей.',
	'ACP_DAP_COOKIE_BAN_SETTINGS'			=> 'Настройки бана по Cookie',
	'ACP_DAP_COOKIE_UNBAN'					=> 'Разблокировать пользователей или удалить их из белого списка',
	'ACP_DAP_COOKIE_UNBAN_EXPLAIN'			=> 'За один раз можно разблокировать (или удалить из белого списка) несколько имён, выбрав их с помощью соответствующей комбинации мыши и клавиатуры вашего компьютера и браузера.',
	'ACP_DAP_DELETE_BY_TIME'				=> 'Удалить записи старше',
	'ACP_DAP_DELETE_FROM_BLOCKLIST'			=> 'Удалить из списка блокировок',
	'ACP_DAP_DELETE_USER'					=> 'Удалить пользователя',
	'ACP_DAP_DUPE_LOG'						=> 'Лог подозрительных входов',
	'ACP_DAP_DUPE_LOG_EXPLAIN'				=> 'Если в настройках включена проверка cookie, здесь ведётся список событий, когда пользователь входит в систему, имея в браузере cookie с данными другого пользователя, что может свидетельствовать о клоне или о незаконном входе под чужим именем. Это может помочь в отслеживании клонов, уже зарегистрированных на форуме. Если пытавшийся войти пользователь присутствует в списке блокировок cookie, вы увидите его текущее состояние в колонке слева под ником.',
	'ACP_DAP_DUPE_USER_LIST'				=> 'Список возможных клонов',
	'ACP_DAP_DUPE_USER_LIST_EXPLAIN'		=> 'Список всех пользователей, помеченных при регистрации как клоны.<br /><strong>Внимание:</strong> Метод обнаружения по IP не даёт полной гарантии, что выявленный пользователь является пользователем того же самого компьютера, что и его совпадения, поскольку в некоторых сетях встречаются разные компьютеры с одинаковым IP. Метод обнаружения по <strong>cookie</strong> даёт почти полную гарантию в случае нахождения совпадений. Подробнее читайте <a href="http://www.phpbb-work.ru/double-account-preventer-t29.html">здесь</a>.',
	'ACP_DAP_EXCLUDES_MANAGE'				=> 'Управление исключениями из лога подозрительных входов',
	'ACP_DAP_EXCLUDE_USERS'					=> 'Исключить пользователей',
	'ACP_DAP_EXCLUDED_USERS'				=> 'Исключённые пары',
	'ACP_DAP_EXCLUDED_USERS_EXPLAIN'		=> 'Запись вида &laquo;user1 - user2&raquo; идентична записи &laquo;user2 - user1&raquo;. Используйте подходящие комбинации клавиатуры и мыши, чтобы выбрать и удалить сразу несколько пар из списка.',
	'ACP_DAP_EXCLUDED_USERS_LIST'			=> 'Список исключений',
	'ACP_DAP_FORUM_ID_ERROR'				=> 'Вы выбрали слишком много форумов. Попробуйте выбрать меньше.',
	'ACP_DAP_NO_EXCLUDES'					=> 'Список исключений пуст',
	'ACP_DAP_NO_MATCHES'					=> 'Подходящих для удаления записей не найдено.',
	'ACP_DAP_NO_USERS_SELECTED'				=> 'Не выбрано ни одной пары для удаления.',
	'ACP_DAP_NOTIFICATIONS'					=> 'Настройки уведомлений',
	'ACP_DAP_NOTIFICATIONS_EXPLAIN'			=> 'Настройки способов уведомления об обнаруженных клонах.',
	'ACP_DAP_NO_PERMISSIONS'				=> 'У вас нет необходимых прав для выполнения этой операции.',
	'ACP_DAP_PM_NOTIFICATION'				=> 'Уведомления через личные сообщения',
	'ACP_DAP_POST_NOTIFICATION'				=> 'Уведомления на форуме',
	'ACP_DAP_QUICK_ACTIONS'					=> 'Быстрые действия',
	'ACP_DAP_SAVED_SETTINGS'				=> 'Настройки успешно сохранены.',
	'ACP_DAP_SETTINGS'						=> 'Настройки Double Account Preventer',
	'ACP_DAP_SETTINGS_EXPLAIN'				=> 'Настройки различных проверок для предотвращения множественных регистраций.<br />Версия МОДа: <strong>%s</strong>. Новые версии мода и поддержку вы можете найти <a style="font-weight: bold;" href="http://www.phpbb-work.ru/double-account-preventer-t29.html" onclick="window.open(this.href);return false;">на странице мода на сайте автора</a>.',
	'ACP_DAP_SETTINGS_UPDATED'				=> '<strong>Изменены настройки Double Account Preventer</strong>',
	'ACP_DAP_USER_ID_ERROR'					=> 'Пользователя с указанным ID не существует.',
	'ACP_DAP_USERNAME'						=> 'Имя и состояние',
	'ACP_DAP_USER_DELETED'					=> 'Пользователь успешно удалён',

	'CANNOT_REMOVE_ANONYMOUS'				=> 'Вы не можете удалить учётную запись гостя.',
	'CANNOT_REMOVE_FOUNDER'					=> 'Вы не можете удалить учётную запись основателя.',
	'CANNOT_REMOVE_YOURSELF'				=> 'Вы не можете удалить собственную учётную запись.',

	'COOKIE_CHECK_REGISTRATION'				=> 'Проверка Cookie',
	'COOKIE_CHECK_REGISTRATION_EXPLAIN'		=> 'При регистрации и при входе пользователя ищет в его браузере ранее установленные cookie с данными других пользователей. Если cookie существуют, пользователь будет помечен как клон.',

	'DAP_ALERT_USER_ID'						=> 'ID пользователя-бота',
	'DAP_ALERT_USER_ID_EXPLAIN'				=> 'ID пользователя, от имени которого будут посылаться личные сообщения и создаваться темы на форуме, когда обнаружен клон. Используйте только один ID.',
	'DAP_CANNOT_BAN_ANONYMOUS'				=> 'Вы не можете закрыть доступ гостю.',
	'DAP_CANNOT_BAN_BOT'					=> 'Вы не можете закрыть доступ боту.',
	'DAP_CANNOT_BAN_FOUNDER'				=> 'Вы не можете закрыть доступ основателю.',
	'DAP_CANNOT_BAN_YOURSELF'				=> 'Вы не можете закрыть доступ самому себе.',
	'DAP_CONTACT_ADMIN_MESSAGE'				=> 'Для получения дополнительной информации %2$sсвяжитесь с администратором конференции%3$s.',
	'DAP_COOKIE_AUTOBAN_ENABLED'			=> 'Включить автобан',
	'DAP_COOKIE_AUTOBAN_ENABLED_EXPLAIN'	=> 'Если пользователь войдёт или зарегистрируется под новым именем, имея cookie бана в браузере и не находясь в исключениях или в белом списке, имя будет автоматически занесено в чёрный список.',
	'DAP_COOKIE_BAN_ENABLED'				=> 'Включить бан по Cookie',
	'DAP_COOKIE_BAN_ENABLED_EXPLAIN'		=> 'Включает или выключает возможности бана по cookie.',
	'DAP_COOKIE_BAN_MESSAGE'				=> 'Сообщение при бане по Cookie',
	'DAP_COOKIE_BAN_MESSAGE_EXPLAIN'		=> 'Текст сообщения, которое будет показываться пользователю, когда он забанен по cookie. Оставьте пустым, если у вас мультиязычная конференция и вы хотите выводить текст языковой переменной <samp>DAP_COOKIE_BAN_MESSAGE_TEXT</samp> из файла <em>language/ru/mods/info_acp_dap_mod.php</em>',
	'DAP_COOKIE_BAN_MESSAGE_TEXT'			=> 'Доступ к конференции закрыт для вашей учётной записи.',
	'DAP_COOKIE_COMMON_NAMES'				=> 'Совпадения по cookie',
	'DAP_COOKIE_DENY_MESSAGE'				=> 'Сообщение при блоке регистрации',
	'DAP_COOKIE_DENY_MESSAGE_EXPLAIN'		=> 'Текст сообщения, которое будет показываться пользователю при блокировании его регистрации. Оставьте пустым, если у вас мультиязычная конференция и вы хотите выводить текст языковой переменной <samp>DAP_COOKIE_DENY_REGISTER_TEXT</samp> из файла <em>language/ru/mods/info_acp_dap_mod.php</em>',
	'DAP_COOKIE_DENY_REGISTER'				=> 'Блок регистрации для забаненных',
	'DAP_COOKIE_DENY_REGISTER_EXPLAIN'		=> 'Запрещает регистрацию пользователям, у которых в браузере найден cookie бана.',
	'DAP_COOKIE_DENY_REGISTER_TEXT'			=> 'Вы не можете регистрироваться на форуме.',
	'DAP_EXCLUDE_NAMES_EXPLAIN'				=> 'Чтобы указать сразу несколько различных имён, введите их каждое с новой строки.',
	'DAP_EXCLUDES_NAMES'					=> 'Имена пользователей-исключений',
	'DAP_EXCLUDES_NAMES_EXPLAIN'			=> 'Каждому пользователю из верхнего списка будет присвоено имя-исключение или несколько имён из этого поля. Исключённые пары не заносятся в лог подозрительных входов, если в браузере одного обнаружен cookie с именем другого.',
	'DAP_EXCLUDES_UPDATE_SUCCESSFUL'		=> 'Список исключений успешно обновлён.',
	'DAP_DUPLICATES_PER_PAGE'				=> 'Число клонов на странице',
	'DAP_DUPLICATES_PER_PAGE_EXPLAIN'		=> 'Число выявленных клонов на одной странице, отображаемое в списке клонов.',
	'DAP_EMAIL_NOTIFICATION'				=> 'Уведомления по email',
	'DAP_EMAIL_NOTIFICATION_EXPLAIN'		=> 'Отправляет уведомление по email, когда обнаружен клон. Письмо рассылается всем пользователям, у которых есть право управления профилями.',
	'DAP_IGNORE_INACTIVE'					=> 'Игнорировать неактивированных пользователей',
	'DAP_IGNORE_INACTIVE_EXPLAIN'			=> 'Если опция включена, то в момент обнаружения клона все неактивированные пользователи будут исключены из списков его совпадений. Если все совпадения окажутся неактивированными, отчёт о клоне не будет создан совсем. То же самое и для лога подозрительных входов.',
	'DAP_IP_ADRESS'							=> 'IP-Адрес',
	'DAP_IP_COMMON_NAMES'					=> 'Совпадения по IP',
	'DAP_NO_DUPE_USERS'						=> 'Предполагаемые клоны не обнаружены',
	'DAP_NOTIFICATION_MESSAGE'				=> 'Зарегистрирован новый пользователь, который имеет общие IP-адреса и/или общие cookie с некоторыми другими пользователями. Просмотрите его профиль для более детальной информации.

Информация об аккаунте:

Имя пользователя: [username]
IP-адрес: [user_ip]
E-mail: [user_email]
Дата регистрации: [user_regdate]
Совпадения по IP: [ip_common_names]
Совпадения по cookie: [c_common_names]',
	'DAP_NOTIFICATION_SUBJECT'				=> 'Обнаружен возможный клон: [username]',
	'DAP_PM_NOTIFICATION'					=> 'Уведомления через личные сообщения',
	'DAP_PM_NOTIFICATION_EXPLAIN'			=> 'Отправляет уведомление через личные сообщения, когда обнаружен клон. Сообщение рассылается всем пользователям, у которых есть право управления профилями.',
	'DAP_POST_NOTIFICATION'					=> 'Уведомления на форуме',
	'DAP_POST_NOTIFICATION_EXPLAIN'			=> 'Создаёт тему в выбранном форуме или форумах, когда обнаружен клон. Чтобы выбрать несколько форумов, пользуйтесь мышью, удерживая кнопку <samp>CTRL</samp>. Не выбирайте форумы, если не хотите использовать эту возможность.',
	'DAP_QUICK_DELETION'					=> 'Быстрое удаление',
	'DAP_QUICK_DELETION_EXPLAIN'			=> 'Если опция включена, то около ников клонов и их cookie-совпадений появится значок быстрого удаления. Если выбран режим &laquo;С уведомлением&raquo;, то после удаления пользователю автоматически будет выслано письмо на e-mail. Текст письма можно отредактировать в файле <em>language/ru/email/user_dap_deleted.txt</em>',
	'DAP_STATUS_BLACKLIST'					=> 'В бане',
	'DAP_STATUS_WHITELIST'					=> 'В белом списке',
	'DAP_STATUS_EXCLUSION'					=> 'В исключениях',
	'DAP_USER_NO_BANNED'					=> 'Список блокировок пуст',
	'DAP_USER_NOTES_ENTRY'					=> 'Уведомления в заметках',
	'DAP_USER_NOTES_ENTRY_EXPLAIN'			=> 'Добавляет информацию в заметки о пользователе, если от его лица совершается подозрительная регистрация или подозрительный вход. Записи о входах в разное время, но с одинаковыми данными повторяться не будут.',

	'DELETE_ALL_ENTRIES'					=> 'Удалить все записи',
	'DELETE_POSTS'							=> 'Удалить также сообщения',

	'IP_CHECK_FULL'							=> 'Полное сканирование',
	'IP_CHECK_LIGHT'						=> 'Упрощённое сканирование',
	'IP_CHECK_NONE'							=> 'Не сканировать',
	'IP_CHECK_REGISTRATION'					=> 'Проверка совпадений по IP при регистрации',
	'IP_CHECK_REGISTRATION_EXPLAIN'			=> 'При регистрации пользователя ищет совпадения IP-адресов в логах базы данных. <strong>Упрощённое сканирование</strong> ищет только в таблицах пользователей и сессий, <strong>Полное сканирование</strong> ищет совпадения IP во всех таблицах, поэтому занимает больше времени.',
	'IP_WHOIS_FOR'							=> 'Информация об IP-адресе',

	'LOG_EXCLUDES_UPDATED'					=> '<strong>Обновлён список исключений из лога подозрительных входов</strong>',

	'QUICK_DELETE_NOTIFY'					=> 'С уведомлением',
	'QUICK_DELETE_SILENT'					=> 'Без уведомления',

// Admin Permissions
	'acl_a_cleardupe'	=> array('lang' => 'Может очищать список клонов', 'cat' => 'misc'),

// Install Section
	'DAP_INSTALL'							=> 'Double Account Preventer',
	'DAP_INSTALL_EXPLAIN'					=> '<strong>ВНИМАНИЕ! Рекомендуется включить опцию "Отображать все результаты" ниже.</strong>',
	'FIXING_PERMISSIONS'					=> 'Исправление прав доступа',
));

?>